Loading ...
Sorry, an error occurred while loading the content.

Re: Unsupported protocol 'MAILTO'

Expand Messages
  • Steeve Gilbert
    ... Oh! I didn t check the SOAP::Lite version that came with ActivePerl and it s probably 0.46 or earlier. That s the one i was using. I ve just upgrade to
    Message 1 of 5 , Jun 14, 2001
    • 0 Attachment
      > It's known issue with MAILTO in 0.46. You need to specify endpoint
      > one more time with:
      > $address = 'mailto:my@server';
      >
      > my $soap = SOAP::Lite
      > ->proxy($address, ......)
      > ->uri(...)
      > ->endpoint($address) # <<< this line
      > ;
      >
      > Was fixed in 0.47, so you may consider upgrade to 0.47 or 0.50
      > (latest version).

      Oh! I didn't check the SOAP::Lite version that came with ActivePerl
      and it's probably 0.46 or earlier. That's the one i was using. I've
      just upgrade to 0.5 and it works. Thanks again Paul.

      Steeve
    Your message has been successfully submitted and would be delivered to recipients shortly.